body {
    /*background-color:#b6cdef;*/
    font-family:Verdana, Geneva, sans-serif;
    text-align:center;
    background-image: url(../images/tartan-background.jpg);
    background-repeat: repeat-x;
    background-color: #130000;
}
p {
    color:#000000;
    text-align:left;
    margin:10px;
}
#response-data {
    background-color: white;
    margin: auto;
    width: 120px;
    cursor: move;
}
div.requirement {
    width:170px;
    height:15px;
    padding:10px;
    border:2px solid #666666;
    background-color:#ffffff;
    margin: auto;
}
#divMainbox {
    padding:0px;
    width:1000px;
    margin-left:auto;
    margin-right:auto;
    border:1px solid #aaaaaa;
    display:table;
    text-align:left;
}
#divPrimary {
    padding:0px;
    width:35%;
    margin:0px;
    float:left;
}
#divSecondary {
    padding:0px;
    width:35%;
    margin:0px;
    float:left;
}
#divSelection {
    margin-left:auto;
    margin-right:auto;
    padding:10px;
    width:auto;
    display:inline-block;
}
#divCourseAdd {
    padding:0px;
    width:30%;
    margin:0px;
    float:right;
}
